/* ########### Produktdetail ########### */

.carousel-inner {
	background:transparent; }

.carousel-control-prev {
	left:unset;
	right: 80px;
	width: 50px;
	bottom: 20px;
}

.carousel-control-next {
	width: 50px;
	right: 20px;
	bottom: 20px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon,
.demo-icon {
	position: absolute;
	bottom: 0;
	background: #FFF;
	transform: none;
}

.carousel-control-next .demo-icon,
.carousel-control-prev .demo-icon
{padding: 10px; width: 40px;font-weight: bold;color:var(--green) }



div.backuebersicht {
	border: none !important;
	font-size: 0.8rem;
}

div.backuebersicht a{
	border: none;
}


.infoborder {
	padding: 0px 10px;
	line-height: 1.2rem;
	float: left;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 0.7rem;
	margin-right: 10px;
}

.infoborderBiogas {
	background: var(--biogas);
}

.infoborderIndustrie {
	background: var(--industrie);
}

.infoborderAgrar {
	background: var(--agrar);
}

.infoboxSpacer {
	clear: both;
	height:37px;
}

.infoboxSpacer {
	clear: both;
	height:26px;
}

.infoboxproductContainer button {
	background: transparent;
	border: none;
}

.infoboxproductContainer img {
	margin-right: 15px;
	width: 52px;
}

.infoboxproductContainer fieldset {
	min-width: 0;
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	border-top: 1px solid var(--secondgrey);
	border-bottom: 1px solid var(--secondgrey);
	text-transform: uppercase;
	font-weight: 500;
}

.infoboxproductContainer legend {
	float: unset;
	width: unset;
	font-weight: 400;
	padding: 0 10px 0 0;
	margin-bottom: 10px;
	line-height: unset;
	font-size: 0.8rem;
}

.custom-3 .products {
	width: 98%;
}

/*  Reiter  */
.TechnikTable table {
	width: 100%;
	border: none;
	margin-bottom: 2rem;}

.TechnikTable table tr:first-of-type {
	color: #FFF;
	background: var(--green);}


.TechnikTable table td {
	padding: 0 5px;}

.TechnikTable tabletr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #eee}


.TechnikTable table td {
	padding: 0 5px;
	border-right: 1px solid silver;}

.TechnikTable table td:last-of-type {
	padding: 0 5px;
	border-right: none;}

.TechnikTable td strong {
	font-weight: 300;
}

/* Adjust width of .contentslider */
.contentslider {
	max-width: 53%;
	width: 60%;
	margin: 0 auto;
}


/* Adjust width of .firstinfo */
.firstinfo {
	max-width: 40%;
	width: 40%;
	margin: 0 auto;
}



.bbox1hg {background-image: url(/images/content/bBox-dt-shop.jpg);}
.bbox2hg {background-image: url(/images/content/bBox-dt-mysuma.jpg);}

@media (max-width: 768px) {
	.bbox1hg {background-image: url(/images/content/bBox-mo-shop.jpg);}
	.bbox2hg {background-image: url(/images/content/bBox-mo-mysuma.jpg);}
	.sumatable {overflow: scroll;}
	.backuebersicht  {
		margin: 10px 0 -10px 0;
	}


	.contentslider {
		float: left;
		width: 100%;
		max-width: 100%;
		padding: 0px;
	}
	.firstinfo {
		float: left;
		width: 100%;
		max-width: 100%;
	}
}


/* Optional: Ensure proper responsiveness */
@media (min-width: 992px) {

	.contentslider {
		float: left;
		margin-right: 30px;
	}
	.firstinfo {
		float: left;
	}

	.infoboxproductContainer img {
		margin-right: 0px;
		width: 52px;

	}
